Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.{your-broker}.slate-labs.com/customers/dedupe-check \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com", "phone": "<string>", "country": "<string>", "affiliate_lead_id": "<string>" } '
{ "matches": [ { "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "phone": "<string>", "phone_normalized": "<string>", "country": "<string>", "affiliate_lead_id": "<string>", "score": 123, "matched_fields": [ "<string>" ], "reg_time": "2023-11-07T05:31:56Z" } ] }
Successful Response
Show child attributes